orte/mca/schema/ Directory Reference.TH "orte/mca/schema/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/schema/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBschema.h\fP"
.br
.ti -1c
.RI "file \fBschema_types.h\fP"
.br
.in -1c
